Bug 183883 - Rhythmbox may hang on startup with totem-plparser > 2.13.90
Rhythmbox may hang on startup with totem-plparser > 2.13.90
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-03-03 07:46 EST by James "Doc" Livingston
Modified: 2013-10-20 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 10:23:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for 0.9.3.1 (2.22 KB, patch)
2006-03-03 07:46 EST, James "Doc" Livingston
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 331508 None None None Never

  None (edit)
Description James "Doc" Livingston 2006-03-03 07:46:12 EST
All currently released versions of Rhythmbox are affected by a change in
totem-plparser's processing of playlists, from 2.13.90 onward. If a new user
hasn't run Rhythmbox before, it may hang on startup as it tries to connect to
all the iradio stations in the default list.

This is fixed in cvs, and the patch attached are the bits that apply to 0.9.3.1.
Comment 1 James "Doc" Livingston 2006-03-03 07:46:12 EST
Created attachment 125590 [details]
patch for 0.9.3.1
Comment 2 Matthias Clasen 2006-03-03 09:07:06 EST
We should get this in before final, I think
Comment 3 Ray Strode [halfline] 2006-03-08 10:23:41 EST
patch got put in rawhide.  Thanks James.

Note You need to log in before you can comment on or make changes to this bug.